Skip to content
Back to Steward

List webhook deliveries

GET
/api/v1/webhooks/{id}/deliveries
id
required
string

Webhook ID

Delivery log

Media type application/json
Array<object>
object
id
required

Delivery ID

string
event
required

Event that triggered the delivery

string
status
required

Delivery status

string
httpStatus

HTTP status code from the receiving server

number
attempts
required

Number of delivery attempts

number
lastAttemptAt

Time of the last delivery attempt

string
createdAt
required

Date the delivery was created

string
Example
[
{
"id": "507f1f77bcf86cd799439011",
"event": "application.submitted",
"status": "SUCCESS",
"httpStatus": 200,
"attempts": 1,
"lastAttemptAt": "2026-03-30T12:00:00.000Z",
"createdAt": "2026-03-30T12:00:00.000Z"
}
]